uuid: 2c6e3a41-914e-4d3c-baec-0d32a16641e4
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Artwork
type: artwork
description: 'To Manage Artwork Information'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
